---
name: David 'DJ' Mountney
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#distribution">Backend
  Engineering Manager, Distribution:Build</a>
reports_to: chun-d
picture: dj.png
twitter: twk3
gitlab: twk3
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Distribution Build BE Team
projects:
  omnibus-gitlab: maintainer
  charts-gitlab-io: maintainer
  gitlab-chart: maintainer
  gitlab-omnibus-builder: maintainer
  cng: maintainer
  distribution: maintainer
  public-image-archive: owner
expertise: '<li><a href="https://docs.gitlab.com/ee/user/project/clusters/index.html">Kubernetes</a>
  <a href="/company/team/structure/#expert">expert</a></li>

  '
domain_expertise:
- kubernetes
story: 'DJ grew up on a farm in the Canadian Prairies where it is common to have to
  fix your own tools and equipment. This didn''t change when computers became the
  tools, and he discovered the joy of development while pursuing a career in IT. He
  has been working as a developer at various sized companies since 2008 and is excited
  to be able to finally work in the open source community with GitLab.

  '
specialty: Distribution

